body{
    background-color: #053468;
    padding: 0;
    margin: 0;
    max-width: 960px;
    margin: 0 auto;
}

h1{
    color: #fff;
    font-size: 16px;
    font-family: 'Lucida Grande', 'Lucida Sans', Geneva, Verdana, sans-serif;
    font-weight: 400px;
}

.botao{
    background-color: #ff7302;
    color:#ffffff;
}

.botao:hover{
    background-color: #fff;
    color: #053468;
}
